<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Bigdata, Spark, Scala and Python</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2>About the course</h2>              
              Spark is an Apache project advertised as “lightning fast cluster computing”. It has a thriving open-source community and is the most active Apache project at the moment.

Spark provides a faster and more general data processing platform. Spark lets you run programs up to 100x faster in memory, or 10x faster on disk, than Hadoop. Last year, Spark took over Hadoop by completing the 100 TB Daytona GraySort contest 3x faster on one tenth the number of machines and it also became the fastest open source engine for sorting a petabyte.
              <h2>Course covers</h2>
              <ul>
                <li>Introduction to Scala for Apache Spark  </li>
                <li>Spark Core</li>
                <li>SparkSQL</li>
                <li>Spark Streaming</li>
                <li>MLlib</li>
                <li>GraphX</li>
                <li>How to Use Apache Spark: Event Detection Use Case</li>
                <li>Other Apache Spark Use Cases</li>
              </ul>
              
            </div>
          </div >
        </div>
      </div>